# OgreEntity.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreString.h"`
`#include "OgreMovableObject.h"`
`#include "OgreAnimationState.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector3.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreMesh.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:09 2005